.content {
  padding-top: 60px;
}
.contentpart h1,
.page-header h1 {
  text-align: center;
  font-size: 3.2rem;
  margin: 0 0 60px;
  line-height: 1.5;
  color: #000;
}
.error404 .contentpart p {
  text-align: center;
}
.search-form {
  max-width: 320px;
  margin: 0 auto 30px;
}
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  white-space: nowrap;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.cr-popup-detail {
  max-height: 234px;
  overflow: auto;
}
.cr-connect {
  padding-right: 30px;
  text-align: right;
}
.cr-title .left {
  min-height: 50px;
}
.search-form input[type='search'] {
  height: 40px;
  font-size: 1.6rem;
  padding: 5px 15px;
}
.search-form input.search-submit {
  height: 40px;
  font-size: 1.6rem;
  padding: 5px 15px;
  background: #0a3f54;
  color: #fff;
}
.entry-meta a,
.comment-metadata a {
  font-size: 1.3rem;
  color: #337ab7;
}
.comment-metadata span {
  font-size: 1.3rem;
}
.entry-meta a time {
  margin-right: 7px;
}
.blog-pagination .page-numbers,
.pagination .nav-links .page-numbers {
  float: left;
  padding: 7px 15px;
  display: block;
  color: #fff;
  margin-right: 5px;
  font-size: 1.6rem;
  text-decoration: none;
  background-color: #8f8f8f;
}
.blog-pagination span.page-numbers,
.blog-pagination .page-numbers:hover,
.pagination .nav-links span.page-numbers {
  background-color: #000;
  color: #fff;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.comment-open {
  padding: 60px;
}
.comment-open .comment-list {
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}
.comment-open .comment-list li {
  margin-bottom: 40px;
}
.comment-open .comment-respond label,
.comment-open .comment-date {
  display: block;
}
.content-container p,
.comment-open p,
.archive .content p,
.search .content p {
  padding: 0;
}
.comment-open .comment-respond textarea#comment {
  resize: vertical;
}
.comment-open .comment-respond input,
.comment-open .comment-respond textarea#comment {
  width: 400px;
  padding: 10px;
}
.comment-open .comment-respond input.submit {
  width: auto;
  color: #fff;
  border: none;
  background-color: #84000c;
  padding: 15px;
}

.corl-banner {
  margin-bottom: 60px;
}
.corl-banner h1 {
  left: 0;
  bottom: 20px;
  font-size: 4.5rem;
  width: 100%;
  line-height: 45px;
  max-width: 265px;
  left: 15px;
  font-family: 'Chronicle Display A', 'Chronicle Display B';
}
.about-wrap h2,
.about-wrap p,
.corl-features h3,
.corl-products h4,
.cr-description h1,
.cr-company h2,
.cr-company p,
.cr-brand h3,
.cr-sliderdetail p,
.cr-title h3,
.cr-title h3,
.cr-title h3,
.crr-banner h1,
.crr-carerr-description h2,
.crr-work-functionality h3 {
  font-family: 'Chronicle Display A', 'Chronicle Display B';
}
.cr-news h1,
.crr-sliderdetail h3,
.crr-sliderdetail p,
.crr-package-description h3,
.crr-benifite-description h4,
.crr-hire-description h3,
.crr-hire-procedure span,
.desc {
  font-family: 'Chronicle Display A', 'Chronicle Display B';
}
.cr-contact h1,
.cr-contact p,
.cr-services h2,
.cr-term-wrap h1 {
  font-family: 'Chronicle Display A', 'Chronicle Display B';
}
.crr-banner .career-description {
  bottom: 24px;
  left: 15px;
  position: absolute;
  width: 40%;
}
.crr-banner.carrers-banner {
  padding: 0;
}
.post-date a {
  font-family: 'Karla', sans-serif;
}
.corl-about .about-wrap {
  border-top: 1px solid #000000;
  padding: 25px 0 47px;
}
.corl-about .desc-txt p {
  color: #000000;
  font-size: 2.1rem;
  line-height: 30px;
}
.corl-features {
  padding-bottom: 48px;
}
.corl-features .features {
  border-top: 1px solid #000000;
  padding: 27px 0 40px;
}
.corl-products {
  background: #f2f2f2;
  padding: 29px 0;
}
.corl-products .products {
  padding: 30px 0;
  border-top: 1px solid #000000;
}
.corl-products .product-row {
  position: relative;
}
.corl-products .product-img {
  position: absolute;
  height: 100%;
  background-size: cover;
  right: 15px;
  top: 0;
  width: 49%;
}

@media screen and (max-width: 600px) {
  .corl-products .product-img {
    display: flex;
  }
}

.corl-products .products:last-child {
  border-bottom: 1px solid #000000;
}
.corl-features h3 {
  width: 100%;
}
.corl-products .box {
  max-width: 250px;
  width: 100%;
}
.content {
  padding-top: 58px;
}

/*Brands Page css*/

.manage-section {
  display: flex;
  flex-wrap: wrap;
}

.manage-section-child {
  display: flex;
}

.corl-brands {
  background: #f2f2f2;
  padding: 30px 0;
}
.corl-brands .box {
  background: #ffffff;
  max-width: 368px;
  width: 100%;
  margin: 0 auto 30px;
  position: relative;
  padding-bottom: 74px;
}
.corl-brands .details {
  position: absolute;
  bottom: 0;
  width: 100%;
  right: 0;
  margin: 0;
  left: 0;
  padding: 20px;
}
.corl-brands .box .desc {
  padding: 20px;
  border-top: 1px solid #000000;
  min-height: 227px;
}
.corl-brands .box .brd-logo {
  height: 97px;
  text-align: center;
  display: table;
  width: 100%;
  padding: 5px;
}
.corl-brands .box .brd-logo span {
  display: table-cell;
  vertical-align: middle;
}
.corl-brands .box p {
  font-size: 1.4rem;
  line-height: 1.3;
  padding-bottom: 25px;
}
.corl-brands .box .btn {
  display: block;
  width: 100%;
}
.corl-brands .corl-news .box p {
  font-size: 1.9rem;
  line-height: 30px;
  padding-bottom: 0;
  min-height: 290px;
}
.corl-brands .corl-news .box.with-img p {
  min-height: 120px;
}
.corl-brands .corl-news .desc {
  border-top: 0;
}
.corl-news .details .btn {
  float: left;
  width: auto;
}
.corl-news .details .post-date {
  float: right;
}
.corl-news .details .post-date a {
  clear: both;
  font-size: 1.7rem;
  line-height: 17px;
  display: block;
}
/*-----Banner style start--------*/
.cr-banner img {
  width: 100%;
  display: block;
}

.cr-banner .cr-contact img {
  filter: brightness(50%);
}

.cr-banner .cr-description {
  position: absolute;
  left: 15px;
  bottom: 24px;
  width: 40%;
}
.cr-banner .cr-description h1 {
  font-size: 5.2rem;
  color: #fff;
  line-height: 1;
  font-weight: 700;
}
.cr-banner .cr-description h1 span {
  display: block;
}

.crr-banner h1 {
  font-weight: 700;
}
/*-----Banner style end--------*/
/*-----Company style start--------*/
.cr-company-wrap {
  background-color: #f2f2f2;
  padding: 58px 0 75px;
  margin-bottom: 32px;
}
.cr-company-wrap .cr-company {
  border-top: 1px solid #000;
  padding: 26px 0 45px;
}
.cr-company-wrap h2 {
  font-size: 2.4rem;
  margin: 0 0 18px;
}
.cr-company-wrap p {
  font-size: 1.8rem;
  letter-spacing: -0.8px;
  line-height: 1.3;
}
.cr-company-wrap .cr-brand {
  border-top: 1px solid #000;
  padding: 26px 0;
}
.cr-company-wrap .cr-brand h3 {
  font-size: 2.4rem;
  margin: 0 0 15px;
}
.cr-company-wrap .cr-sliderdetail p {
  padding: 0;
  font-size: 3rem;
  line-height: 1;
  margin: 0 0 42px;
}
.cr-company-wrap .cr-sliderdetail span {
  display: block;
  font-size: 1.6rem;
  display: block;
  line-height: 1.2;
  text-transform: capitalize;
}
.text-highlight {
  font-weight: 700;
}
.cr-company-wrap .cr-sliderdetail {
  padding-bottom: 22px;
}
.cr-company-wrap .carousel-indicators {
  bottom: auto;
  margin-left: 0;
  top: 100%;
  width: auto;
  left: 0;
}
.cr-company-wrap .carousel-indicators li {
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 1px solid #000;
  border-radius: 12px;
  margin: 1px 0;
}
.cr-company-wrap .carousel-indicators .active {
  width: 12px;
  height: 12px;
  background-color: #000;
}
div#carousel-example-generic {
  min-height: 273px;
}
.cr-card-wrap.award-sec-new .cr-title {
  background-color: #f2f2f2;
  padding: 20px 46px 4px 11px;
}
.cr-card-wrap.award-sec-new .cr-card {
  padding-bottom: 20px;
  background: #f2f2f2;
  min-height: 163px;
  position: relative;
}
.cr-card-wrap.award-sec-new .cr-title .left {
  min-height: 0px;
}
.cr-card-wrap.award-sec-new img {
  width: auto;
}
.cr-card-wrap.award-sec-new .cr-card figure {
  text-align: center;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.cr-card-wrap.award-sec-new .cr-popup .left img {
  max-width: 100%;
  height: auto;
  width: auto;
  top: 50%;
  transform: translateY(-50%);
}
.cr-card-wrap.award-sec-new .cr-popup {
  background-color: #f2f2f2;
}
.cr-card-wrap.award-sec-new .left img {
  float: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.cr-card-wrap.award-sec-new .left figure img {
  text-align: center;
  margin: 0 auto;
}
.cr-card-wrap.award-sec-new .cr-popup-detail p {
  width: 33% !important;
  float: left;
  font-size: 14px;
  font-weight: 300;
  color: #000;
}
.cr-card-wrap.award-sec-new .cr-popup .cr-name {
  padding-bottom: 0px;
  margin-bottom: 0px;
  padding-bottom: 10px;
  border-bottom: none;
}

/*-----Company style end--------*/

/*-----Award style start--------*/
.cr-award-wrap {
  border-top: 1px solid #000;
  padding: 26px 0 25px;
}
.cr-award-wrap .cr-title h3 {
  font-size: 2.4rem;
  margin: 0 0 20px;
}
.cr-award-wrap p {
  font-size: 1.6rem;
}
.cr-award-wrap .cr-title {
  margin-bottom: 36px;
}
.cr-award-wrap img {
  display: block;
  margin: 0 auto;
  width: 117px;
}
.cr-award-wrap figure {
  margin: 0 0 35px;
}
/*-----Award style end--------*/

/*-----History style start--------*/
.cr-history-wrap {
  background-color: #0b3f54;
  padding: 28px 0;
}
.cr-history-wrap .cr-history {
  border-top: 1px solid #fff;
  padding: 26px 0 25px;
}
.cr-history-wrap .cr-title h3 {
  font-size: 2.4rem;
  color: #fff;
  margin: 0 0 15px;
}
.cr-history-wrap .cr-title p {
  font-size: 1.6rem;
  color: #fff;
  margin: 0 0 22px;
}
.cr-history-wrap .cr-innovation-list {
  padding: 13px 0 0;
  list-style: none;
  margin: 0 0 20px;
  display: none;
}
.cr-history-wrap .cr-innovation-list li {
  margin-bottom: 12px;
}
.cr-history-wrap .cr-innovation-list li:last-child {
  margin: 0;
}
.cr-history-wrap .cr-innovation-list span,
.cr-history-wrap .cr-innovation-list p {
  font-size: 1.5rem;
  color: #fff;
  display: block;
  line-height: 1.3;
}
.crr-function h5 {
  font-weight: 700;
  font-family: 'Karla', sans-serif;
}
.cr-history-wrap .see-innovation,
.cr-history-wrap .close-innovation {
  font-size: 1.6rem;
  color: #fff;
  display: block;
  position: relative;
}
.cr-history-wrap .close-innovation {
  display: none;
}
.cr-history-wrap .see-innovation:hover,
.cr-history-wrap .close-innovation:hover {
  text-decoration: none;
}
.cr-history-wrap .see-innovation i,
.cr-history-wrap .close-innovation i {
  position: absolute;
  top: 8px;
  right: 0;
  background-position: -15px -13px;
  width: 18px;
  height: 11px;
}
.cr-history-wrap .close-innovation {
  display: none;
}
.cr-history-wrap .close-innovation i {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

/*-----History style end--------*/

/*-----Office style start--------*/
.cr-office-wrap {
  padding: 32px 0 26px;
}
.cr-office-wrap .cr-office {
  border-top: 1px solid #000;
  padding: 26px 0 25px;
}
.cr-office-wrap .cr-title h3 {
  font-size: 2.4rem;
  color: #000;
  margin: 0 0 15px;
}
.cr-office-wrap .cr-title p {
  font-size: 1.6rem;
  color: #000;
  margin: 0 0 35px;
  letter-spacing: 0.5px;
}
.cr-office-wrap img {
  width: 100%;
  min-height: 193px;
}
.cr-office-wrap figure {
  margin: 0 0 25px;
}
.cr-office-wrap .cr-office-list {
  padding: 13px 0 0;
  list-style: none;
  margin: 0 0 20px;
  display: none;
}
.cr-office-wrap .cr-office-list li {
  margin-bottom: 12px;
}
.cr-office-wrap .cr-office-list li:last-child {
  margin: 0;
}
.cr-office-wrap .cr-office-list address {
  font-size: 1.5rem;
  color: #000;
  display: block;
  line-height: 1.5;
}
.cr-office-wrap .see-office,
.cr-office-wrap .close-office {
  font-size: 1.6rem;
  color: #000;
  display: block;
  position: relative;
}
.cr-office-wrap .close-office {
  display: none;
}
.cr-office-wrap .see-office:hover,
.cr-office-wrap .close-office:hover {
  text-decoration: none;
}
.cr-office-wrap .see-office i,
.cr-office-wrap .close-office i {
  position: absolute;
  top: 4px;
  right: 0;
  background-position: -46px -13px;
  width: 18px;
  height: 11px;
}
.cr-office-wrap .close-office {
  display: none;
}
.cr-office-wrap .close-office i {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
/*-----Office style end--------*/
/*-----Growth style start--------*/
.cr-growth-wrap {
  background-color: #f2f2f2;
  padding: 32px 0;
}
.cr-growth-wrap .cr-growth {
  border-top: 1px solid #000;
  padding: 26px 0 25px;
}
.cr-growth-wrap .cr-title h3 {
  font-size: 2.4rem;
  color: #000;
  margin: 0 0 15px;
}
.cr-growth-wrap .cr-title p {
  font-size: 1.6rem;
  color: #000;
  margin: 0 0 35px;
  letter-spacing: 0.5px;
}
.cr-card-wrap ul {
  padding: 0;
  list-style: none;
  position: relative;
  margin: 0;
}
.cr-card-wrap ul li {
  width: calc(100% / 2 - 8px);
  margin: 0 15px 9px 0;
  float: left;
  max-height: 346px;
  overflow: hidden;
}
.cr-card-wrap ul li:nth-child(even) {
  margin: 0 0 9px 0;
}
.cr-card-wrap .cr-title {
  padding: 15px 24px 8px 11px;
  position: relative;
  background-color: #fff;
}

.cr-card-wrap .cr-title .plus {
  font-size: 2.4rem;
  position: absolute;
  top: 9px;
  right: 7px;
  width: 15px;
  line-height: 1;
  z-index: 2;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.7);
}
.cr-card-wrap .cr-title span {
  display: block;
  font-size: 1.4rem;
  color: #000;
  text-transform: capitalize;
  line-height: 1.1;
}
.cr-card-wrap img {
  width: 100%;
}
.cr-popup {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 400px;
  z-index: 3;
  background-color: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.cr-active-popup .cr-popup {
  visibility: visible;
  opacity: 1;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.cr-popup .left {
  float: left;
  width: 48%;
}
.cr-popup .right {
  float: right;
  width: 48%;
  position: relative;
  padding: 9px 17px 8px 0;
}
.cr-popup span {
  display: block;
  font-size: 1.4rem;
  color: #000;
  text-transform: capitalize;
  line-height: 1;
}
.cr-popup .cr-name {
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}
.cr-popup .minus {
  height: 5px;
  position: absolute;
  top: 18px;
  right: 18px;
  width: 10px;
  border-top: 1px solid #000;
  z-index: 2;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.7);
}
.cr-popup .cr-name {
  margin-bottom: 40px;
}
.cr-popup a {
  font-size: 1.4rem;
  color: #000;
  text-decoration: underline;
  display: block;
  line-height: 1;
}
.cr-popup .cr-linked {
  display: inline-block;
  margin-bottom: 6px;
}
.cr-popup .cr-linked img {
  width: auto;
}
.cr-popup-detail p {
  font-size: 1.6rem;
  color: #000;
  letter-spacing: -0.6px;
  line-height: 1.4;
}
.cr-popup-detail {
  padding: 12px 18px 12px 12px;
}

/*-----Growth style end--------*/
/*-----Contact-us Page Style start----*/
.cr-contact-wrap {
  background-color: #f2f2f2;
  padding: 50px 0;
}
.cr-contact,
.cr-services {
  border-top: 1px solid #000;
  padding: 30px 0;
}
.cr-contact-wrap h1 {
  color: #000;
  font-size: 3rem;
  line-height: 1;
}
.cr-contact p,
ul li {
  font-size: 2rem;
}
.cr-contact ul li {
  list-style: inside;
}

.sub-impact-content h4 {
  margin: 20px 0;
}

.cr-contact-wrap p,
.cr-contact-wrap ul {
  margin-bottom: 18px;
}
.cr-contact-wrap a,
.cr-term-wrap a {
  text-decoration: underline;
  transition: 0.3s;
}
.cr-contact-wrap a.btn,
.cr-term-wrap a.btn {
  text-decoration: none;
}
.cr-contact-wrap a:hover,
.cr-term-wrap a:hover {
  text-decoration: none;
}
.cr-services .btn {
  margin-bottom: 15px;
}
.cr-contact-wrap .cr-mail {
  font-size: 1.6rem;
  text-decoration: underline;
  margin-bottom: 15px;
}
/*-----Contact-us Page Style end----*/
/*-----Term Page Style start----*/
.cr-term-wrap {
  background-color: #f2f2f2;
  padding: 50px 0;
}
.cr-term {
  border-top: 1px solid #000;
  padding: 30px 0;
}
.cr-term-wrap h1 {
  color: #000;
  font-size: 4rem;
  line-height: 1;
}
.cr-term-wrap p {
  margin-bottom: 28px;
}

/*-----Term Page Style end----*/
/*-----News-Temp Page Style start----*/
.cr-news-wrap {
  background-color: #f2f2f2;
  padding: 50px 0;
}
.cr-news {
  border-top: 1px solid #000;
  padding: 30px 0;
}
.cr-news a {
  font-size: 1.7rem;
  display: inline-block;
  margin-bottom: 20px;
}
.cr-news-wrap h1 {
  color: #000;
  font-size: 2.4rem;
  line-height: 1;
  margin-bottom: 30px;
}
.cr-news-wrap p {
  margin-bottom: 28px;
}
.cr-news-wrap figure {
  margin-bottom: 25px;
}
.cr-news-wrap img {
  width: 100%;
}
.cr-news-wrap span {
  display: block;
  font-size: 1.7rem;
  margin-bottom: 25px;
  color: #000;
}
/*-----News-Temp Style end----*/
/*Career style start*/

.crr-banner {
  padding: 100px 0;
  position: relative;
}

.crr-banner-img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  line-height: 0;
}
.crr-banner-img img {
  width: 100%;
  object-fit: cover;
  object-position: center;
  height: 100%;
}
.crr-banner h1 {
  font-size: 6rem;
  color: #ffffff;
  line-height: 60px;
}
.crr-carerr-description h2 {
  color: #000;
  font-size: 3.2rem;
  margin-bottom: 20px;
}
.crr-carerr-description p {
  color: #000;
  font-size: 1.8rem;
  margin-bottom: 20px;
}
.crr-join-description {
  border-top: 1px solid #000;
  padding: 20px 0;
}
.crr-carerr-description {
  padding: 30px 0 0;
}
.crr-btn-wrap .crr-btn {
  margin-right: 20px;
}
.crr-work-functionality {
  background-color: #f2f2f2;
}
.crr-work-functionality h3 {
  font-size: 3rem;
  color: #000;
  margin-bottom: 20px;
}
.crr-work-functionality p {
  margin-bottom: 20px;
}
.crr-work-functionality h5 {
  font-size: 1.8rem;
  color: #000;
  margin-bottom: 10px;
}
.crr-work-content {
  padding: 20px 0;
  border-top: 1px solid #000;
}

.crr-slider {
  background-image: url(../images/crr-slider-bg.png);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 40px 0;
}
.crr-sliderdetail h3 {
  color: #fff;
  font-size: 2.5rem;
  margin-bottom: 20px;
}
.crr-sliderdetail p {
  color: #fff;
  font-size: 2.2rem;
  margin-bottom: 20px;
}
.crr-sliderdetail span {
  color: #fff;
  font-size: 1.8rem;
  display: block;
}
.crr-slider .carousel-indicators {
  bottom: -48px;
}
.crr-slider .crr-slider-content {
  border-top: 1px solid #ffffff;
  padding: 20px 0;
}
.crr-package {
  background-color: #0b3f54;
  padding: 20px 0;
}
.crr-package h3 {
  color: #fff;
  font-size: 2.2rem;
  margin-bottom: 20px;
}
.crr-package p,
.crr-package li {
  color: #fff;
  font-size: 1.6rem;
  margin-bottom: 10px;
}
.crr-package h4 {
  font-size: 2rem;
  color: #fff;
  margin-bottom: 20px;
}
.crr-package-description {
  border-top: 1px solid #fff;
  padding: 20px 0;
}
.crr-benifite-description {
  border-top: 1px solid #fff;
  padding: 20px 0;
}
.crr-benifite-description ul {
  padding: 0;
}
.crr-hire-wrap {
  padding: 20px 0;
}
.crr-hire-description {
  padding: 20px 0;
  border-top: 1px solid #000;
}
.crr-hire-description h3 {
  color: #000;
  font-size: 2.2rem;
  margin-bottom: 20px;
}
.crr-hire-description p {
  margin-bottom: 20px;
}
.crr-hire-process {
  border-top: 1px solid #000;
  padding: 30px 0;
}
.cr-popup-detail p {
  font-size: 1.8rem;
  line-height: 1.2;
  margin: 0;
  width: 100% !important;
}
.crr-hire-procedure .crr-number {
  display: inline-block;
  font-size: 6rem;
  color: #000;
  width: 50px;
  vertical-align: top;
  line-height: 0.7;
}
.crr-hire-procedure {
  margin-bottom: 30px;
}
.crr-procedure-name span,
.crr-hire-process p {
  font-size: 1.8rem;
  color: #000;
}
.crr-procedure-name .crr-heading {
  text-transform: uppercase;
  display: block;
}
.crr-procedure-name {
  display: inline-block;
  width: 69%;
  vertical-align: top;
}
/*Career style end--------*/
.content {
  min-height: 600px;
}

.innovation-slider .slick-dots {
  padding: 0;
  text-align: center;
}
.innovation-slider .slick-dots li {
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 1px solid #ffffff;
  border-radius: 12px;
  margin: 1px 2px;
  font-size: 0;
  background: transparent;
}
.innovation-slider .slick-dots li button {
  border: 0;
}
.innovation-slider .slick-dots li.slick-active {
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}
.career-mob-img {
  display: none;
}
.mob-career-banner {
  display: none;
}
.slide-content {
  color: #000000;
  font-size: 12px;
  font-weight: 300;
  font-family: 'Montserrat', sans-serif;
  padding-top: 15px;
  line-height: 1.2;
}
#owl-award-demo .owl-dots {
  text-align: center;
  z-index: 99999;
  padding-top: 15px;
}
#owl-award-demo .owl-dot {
  height: 17px;
  background: transparent;
  border: 1px solid #000;
  z-index: 99999;
  width: 17px;
  margin-right: 10px;
  display: inline-block;
  border-radius: 50%;
  z-index: 999999;
}
#owl-award-demo .owl-dot.active {
  background: #000;
}
ul#owl-award-demo {
  padding: 0 20px;
}
/****news list css****/
.corl-brands.list-view .corl-news .box.with-img p,
.corl-brands.list-view .box,
.corl-brands.list-view .corl-news .desc {
  min-height: 0;
}
.list-view .corl-news .details .post-date {
  float: left;
}

.list-view .corl-news .details .btn {
  position: absolute;
  right: 51px;
  top: 39px;
}
.list-view .corl-news .details .post-date a {
  float: left;
}

.list-view .corl-news .details .post-date a {
  clear: none;
}
.corl-brands.list-view .corl-news .box.with-img .post-img {
  float: left;
  margin-right: 21px;
}
.corl-brands.list-view .corl-news .box.with-img p {
  margin-bottom: 24px;
}
.corl-brands.list-view .details {
  position: static;
  padding: 0;
}
.corl-brands.list-view .box {
  padding-bottom: 0;
}
.corl-brands.list-view .corl-news .desc {
  float: left;
  width: 66.5%;
  padding-right: 195px;
  position: relative;
}
.corl-brands.list-view .corl-news .desc.full-width {
  width: 100%;
  padding-right: 156px;
}
.corl-brands.list-view .corl-news .box.with-img .post-img figure a {
  display: block;
}
.corl-brands.list-view .corl-news .box.with-img .post-img img {
  width: 100%;
}
.list-view .corl-news .details .post-date span {
  padding-left: 17px;
  margin-right: 17px;
}
.list-view.corl-brands .news-head {
  padding: 62px 0;
}

.we-work-section {
  margin-bottom: 20px;
}

.row::before {
  display: none;
}

.family-of-brands__logos {
  display: flex;
  flex-wrap: wrap;
}

.family-of-brands-container {
  background-color: #2f4353;
  background-image: linear-gradient(315deg, #2f4353 0%, #d2ccc4 74%);
  color: #fff;
  margin-bottom: 60px;
  padding: 60px 0 40px;
}

.family-of-brands-container .brand {
  align-items: center;
  display: flex;
  height: 103px;
  justify-content: center;
  width: 75%;
}

.family-of-brands-container .brand img {
  height: 28px;
  width: 118px;
}

.family-of-brands {
  display: flex;
  flex-direction: column;
}

.family-of-brands__title {
  margin: 0 auto 26px;
  text-align: center;
  font-size: 30px;
  color: white;
  font-weight: bold;
}

.family-of-brands__logos {
  display: flex;
  flex-wrap: wrap;
}

.brand-container {
  align-items: center;
  display: flex;
  justify-content: center;
  flex-grow: 1;
}

.impact-ul {
  margin: 30px 0 30px 30px;
  list-style: unset;
  font-size: 2rem;
}

.impact-ul li {
  list-style-type: unset;
}

.impact-p {
  margin: 30px 0 20px 20px;
}
.impact-progress {
  margin-left: 30px;
}

.team-card-figure {
  position: relative;
  overflow: hidden;
  max-height: 268px;
  margin-top: 0px;
  max-height: 268px;
}

.cr-card-wrap ul:last-child li .cr-card,
.cr-card-wrap ul:last-child li .team-card-figure {
  max-height: 268px;
}

.cr-card-wrap ul:nth-child(3) li {
  /* margin-bottom: 4px !important; */
}

.cr-card-wrap ul:nth-child(3) li .cr-card,
.cr-card-wrap ul:nth-child(3) li .team-card-figure {
  max-height: 268px;
}

@media only screen and (min-width: 750px) {
  .team-card-figure:hover .card-overlay-div {
    top: 0px;
  }

  .cr-card-wrap ul {
    margin-bottom: -4px !important;
  }

  .team-card-figure:hover .card-overlay-div .read-more {
    right: 13px;
    opacity: 1;
  }

  .card-overlay-div {
    position: absolute !important;
    top: 100%;
    width: 100%;
    height: 100%;
    background-color: #0b3f54 !important;
    opacity: 0.8;
    color: #fff !important;
    padding-left: 23px !important;
    padding-top: 23px !important;
    transition: all 0.3s ease;
    cursor: pointer;
  }

  .card-overlay-div span {
    color: #fff !important;
  }

  .card-overlay-div .read-more {
    position: absolute;
    bottom: 23px;
    /* right: 13px; */
    right: -100px;
    opacity: 0;
    font-size: 17px !important;
    transition: all 0.6s ease;
  }

  .card-overlay-div .team-card-name {
    font-size: 22px !important;
    margin-bottom: 9px;
  }

  .card-overlay-div .read-more::after {
    content: '';
    width: 46%;
    height: 3px;
    background-color: #fff;
    position: absolute;
    top: 23px;
    left: 0;
    transition: all 0.3s ease;
  }
  .read-more:hover::after {
    width: 100%;
  }

  .popup-image-row img {
    width: 400px;
  }
  .team-popup-content p {
    font-size: 16px;
    line-height: 23px;
  }
  .no-border-team-modal {
    border-bottom: 0px !important;
  }
}

.cr-growth-wrap.innovation-terms {
  background: #fff;
}
.innovation-terms ul {
  margin: 30px 0 30px 30px;
  list-style: unset;
  font-size: 2rem;
}
.innovation-terms ul li {
  list-style-type: unset;
}
.ethics-mail.cr-mail.mail {
  margin-bottom: 2px;
}
.cr-services.cr-career.impact-sub-sections p {
  margin-bottom: 20px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .cr-card-wrap ul {
        margin-top: 4px;
    }
    .cr-card-wrap ul li {
        width: 180px;
        margin: 0 15px 9px 0;
        float: left;
        max-height: 180px;
        overflow: hidden;
    }
}

@media screen and (min-width: 992px) and (max-width: 1159px) {
    .cr-card-wrap ul {
        margin-top: 4px;
    }
    .cr-card-wrap ul li {
        width: 235px;
        margin: 0 15px 9px 0;
        float: left;
        max-height: 235px;
        overflow: hidden;
    }
}

@media screen and (min-width: 1160px) and (max-width: 1199px) {
    .cr-card-wrap ul {
        margin-top: 4px;
    }
    .cr-card-wrap ul li {
        width: 235px;
        margin: 0 15px 9px 0;
        float: left;
        max-height: 235px;
        overflow: hidden;
    }
}
@media screen and (min-width: 1200px) {
    .cr-card-wrap ul {
        margin-top: 13px;
    }
    .cr-card-wrap ul li {
        width: 268px;
        margin: 0 15px 9px 0;
        float: left;
        max-height: 268px;
        overflow: hidden;
    }
}
@media screen and (min-width: 1201px) {
    .cr-card-wrap ul {
        margin-top: 4px;
    }
    .cr-card-wrap ul li {
        width: 268px;
        margin: 0 15px 9px 0;
        float: left;
        max-height: 268px;
        overflow: hidden;
    }
}

@media screen and (max-width: 1200px) {
  .cr-card-wrap ul:last-child li .cr-card,
  .cr-card-wrap ul:last-child li .team-card-figure,
  .cr-card-wrap li .cr-card,
  .cr-card-wrap li .team-card-figure {
    max-height: 468px;
    overflow: hidden;
  }

  .cr-card-wrap ul:nth-child(3) li .cr-card,
  .cr-card-wrap ul:nth-child(3) li .team-card-figure {
    /* max-height: 219px; */
  }
}
@media screen and (max-width: 992px) {
  .cr-card-wrap ul:last-child li .cr-card,
  .cr-card-wrap ul:last-child li .team-card-figure,
  .cr-card-wrap li .cr-card,
  .cr-card-wrap li .team-card-figure {
    max-height: 361px;
    overflow: hidden;
  }

  .cr-card-wrap ul:nth-child(3) li {
    margin-bottom: -5px;
  }
  .cr-card-wrap ul:nth-child(3) li .cr-card,
  .cr-card-wrap ul:nth-child(3) li .team-card-figure {
    /* max-height: 168px; */
  }
}
@media screen and (max-width: 765px) {
  .cr-card-wrap ul li .cr-card,
  .cr-card-wrap ul li .team-card-figure {
    max-height: 359px !important;
  }

  .cr-card-wrap ul:nth-child(3) li {
    margin-bottom: -5px;
  }

  .cr-card-wrap ul li .cr-card,
  .cr-card-wrap ul li .team-card-figure {
    max-height: 359px !important;
    margin-top: 0px;
  }
  .cr-card-wrap ul {
    padding: 0;
    list-style: none;
    position: relative;
    margin-top: -25px;
  }
}

.toll-free-supplier td {
  font-size: 1.8rem;
  line-height: 21px;
  color: #000000;
}

.tiny-mce-content p,
h1,
h2,
h3,
h4,
h5,
h6,
ul {
  margin-bottom: 25px !important;
}
.tiny-mce-content a {
  color: #0b3f54;
  border-color: #0b3f54;
}

.tiny-mce-content a.btn {
  text-decoration: none;
}
/*.tiny-mce-content a::after {*/
/*    content: '';*/
/*    width: 46%;*/
/*    height: 3px;*/
/*    background-color: #FFF;*/
/*    position: absolute;*/
/*    top: 23px;*/
/*    left: 0;*/
/*    transition: all 0.3s ease;*/
/*}*/

.made-together-content.cr-contact-wrap .cr-contact {
  border-top: 0px;
}
.made-together-banner {
  background-color: #0b3f54;
  display: block;
  width: 100%;
  float: left;
}
.made-together-banner .row {
  display: flex;
  flex-wrap: wrap;
}
.made-together-content-inn {
  padding: 100px;
}
.made-together-content-inn a {
  display: inline-block;
  color: #ffffff;
  line-height: 42px;
  vertical-align: middle;
  padding: 0 20px;
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
  border: 1px solid #ffffff;
  border-radius: 0;
  background: none;
}
.made-together-content-inn h1 {
  font-size: 75px;
}
.made-together-content-inn p {
  color: #fff;
}
.made-together-fig {
  padding: 0;
}
.made-together-fig img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.dashicons {
  line-height: 1.8;
  font-size: 15px;
}

.cr-contact-wrap.revised-impacts {
  background-color: #ffffff;
}
.glyphicon {
  background-image: none;
}
.carousel-inner.news-carousel {
  max-height: 300px;
}
.news-carousel .news-summary {
  padding: 20px;
}
.news-carousel .news-summary .news-link {
  text-decoration: none;
}

.news-carousel .news-summary p {
  margin-bottom: 0px;
}
.news-carousel .news-img img {
  width: 100% !important;
}
.news-carousel .news-img a.img-link {
  width: 100% !important;
}
#newsCarousel .carousel-control {
  background-image: none;
  width: auto;
}

.revised-impacts .cr-contact {
  border-top: 0px;
}
.global-sub-sections p {
  min-height: 170px;
  text-align: center;
  font-size: 1.6rem;
  margin-top: 15px;
}
.global-sub-sections .sub-impact {
  text-align: center;
  margin-top: 30px;
}

.impact-development-report {
  margin-top: 70px;
  text-align: center;
}
.impact-development-report .btn {
  margin: 30px 0;
}
@media screen and (max-width: 600px) {
  .carousel-inner.news-carousel {
    max-height: 600px;
  }
  .news-carousel .news-img img {
    max-height: 250px;
  }
}
.impact-sub-sibling-pages {
  text-align: center;
}
.impact-sub-sibling-pages .btn {
  margin: 20px 0;
}
.cr-contact-wrap.sub-sibling-pages {
  background: #ffffff;
}

#newsCarousel .carousel-control {
  text-shadow: none;
  opacity: 0.8;
  color: #000;
}

#newsCarousel .carousel-control .glyphicon-chevron-left {
  margin-left: 20px;
  width: auto;
  height: auto;
  margin-top: -10px;
  font-size: 20px;
}
#newsCarousel .carousel-control .glyphicon-chevron-right {
  margin-right: 20px;
  width: auto;
  height: auto;
  margin-top: -10px;
  font-size: 20px;
}
.cr-banner.impact-child-banner .hidden-xs {
  max-height: 350px;
}

.news-excerpt a.btn.btn-default {
  display: none;
}
.cr-banner.impact-banner .hidden-xs {
  max-height: 350px;
}
